/// <reference path="../../ts/win.d.ts" />
/// <reference path="../../ts/telerik.d.ts" />
(function () {
    "use strict";
    WinJS.UI.Pages.define("pages/typeScript/typeScript.html", {
        ready: function (element, options) {
            var element = document.getElementById('myCalendar');
            var calendar = new Telerik.UI.RadCalendar(element);
            calendar.footer.enabled=true;
        },

        unload: function () {
        },

        updateLayout: function (element, viewState, lastViewState) {
        }
    });

})();
